.window         {position:absolute;border:3px ridge lightgrey;background:#d4d0c8 repeat;z-index:5}
.dragmeactive		{cursor: default;background-size:100%;-moz-background-size:100%;font: bold 18px Arial;color:white;background-color:#a6caf0;background-image: url('http://img341.imageshack.us/img341/1320/topgr.png');background-repeat:repeat-y;}
.dragmeinactive	{cursor: default;background-size:100%;-moz-background-size:100%;font: bold 18px Arial;color:lightgrey;background-color:#c3c3c3;background-image: url('http://img408.imageshack.us/img408/4742/topblur.gif');background-repeat:repeat-y;}
.resize         {cursor:nw-resize;}
/*MENU*/
.hint             {background: #ffffe7 repeat fixed center;border: 1px black solid;position:absolute;z-index:50;color:black;font-size:15px;}
.menuopt          {cursor: default;background:#d4d0c8 repeat;border:outset #d4d0c8 1px;position:absolute;}
td.menuopt:hover  {background:darkblue;color:white}
tr.menuopt:hover  {background:darkblue;color:white}
.menubut          {cursor: default;background:#d4d0c8 repeat;}
.menubuth         {cursor: default;background:#d4d0c8 repeat;border:1px outset #d4d0c8}
td.menubuth:active {border:1px inset #d4d0c8}